#block-search, #block-search * {
    box-sizing: border-box;
}
#block-search,
#block-search--main {
    background: #000000;
}
#block-search--main {
    position: relative;
    z-index: 1;
    max-width: 1160px;
    margin: 0 auto;
}
.tl-container {
    max-width: 1160px;
    margin: 0 auto;
    padding: 0 30px;
}
@media screen and (min-width: 924px){
    #block-search--main {
        border: 2px solid #FFFFFF;
        border-radius: 50px;
        margin: -220px auto;
        background: rgba(0, 0, 0, 0.15);
    }
}
@media screen and (min-width: 924px) and (max-width:1190px) {
    #block-search--main {
        margin: -220px 15px;
    }
}